RubyGems Navigation menu

dm-transactions 1.1.0.rc2

Makes transaction support available for adapters that support them

Gemfile
          gem 'dm-transactions', '~> 1.1.0.rc2'
  
  
  
  
  
  
  

install
          gem install dm-transactions -v 1.1.0.rc2 --pre
  
  
  
  
  
  
  

Total downloads 500,035

For this version 471

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - October 9, 2011 (12.5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (12.5 KB)
  3. 1.2.0.rc1 - September 9, 2011 (12.5 KB)
  4. 1.1.0 - March 16, 2011 (12.5 KB)
  5. 1.1.0.rc3 - March 10, 2011 (12.5 KB)
Show all versions (13 total)

Runtime Dependencies: